# WARNING: Never edit this file.
# It will be overwritten when translations are pulled from Crowdin.
#
# To work with us on translations, join this project:
# https://translate.discourse.org/

cs:
  site_settings:
    spoiler_enabled: 'Povolení pluginu spoiler. Pokud toto změníte, musíte znovu upéct všechny příspěvky s: "rake posts:rebake".'
  spoiler_alert:
    excerpt_spoiler: "spoiler"
